<?php
$strTableName="senuc_aluno";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_aluno";

$gstrOrderBy="ORDER BY ativo DESC, nome, data_atualiza DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_aluno");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_aluno"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>